/* OJS Custom Stylesheet created by*******/
/* Justin Lin (justin_hanlin@hotmail.com)*/
/* All right reserved*********************/
/*****************************************/

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

body {
	background: #FFFFFF no-repeat center center fixed;
}

#header {	
	border-top: 35px solid #49688e;	
	height: 145px;	
	background: url("http://enpress-publisher.com/wp-content/uploads/2016/08/cropped-background-images-for-websites-23.jpg");    
	width: 100%;
}

#headerTitle h1 img {    
	width: 300px;    
	height: 100px;    
	margin-left: -64px;    
	margin-top: 4px;
}

#navbar {	
	position: absolute;	
	top: 180px;	
	background: #294a70;	
	border-bottom: 5px solid #f4a024;	
	padding: 0;	
	width: 100%;	
	left: 0;
}

#navbar li:first-child {    
	margin-left: 62px;
}

#navbar li {   
	padding: 0;    
        margin-left: 0px;
}

#navbar #home a {    
	border-left: 1px solid #FFF;
}

#navbar a {    
	font-size: 16px;    
	color: #FFF;    
	letter-spacing: 0px;    
	padding: 11px 25px 9px 25px;    
	height: 24px;    
	text-transform: lowercase;    
	display: inline-block;    
	border-right: 1px solid #FFF;    
	font-family: 'Open Sans', sans-serif;
}

#navbar a:hover {    
	font-weight: normal;    
	background-color: #f4a024;    
	text-decoration: none;   
}

#breadcrumb, #main > h2, #content, #sidebar {	
	position: relative;		
	top: 40px;
}

#content {    
	border-top: 1px solid #49688e;   
	padding-bottom: 15px; overflow:auto; /*Added by YewHan on 19 April 2017*/
}
<!------------->
h1, h2, h3, h4, h5 {    
	color: #333;
}

div a, a:link, a:visited {	
	color: #294a70;	
	text-decoration: none;
}

div a:hover {	
	color: #6081a7;	
	background: transparent;	
	text-decoration: underline;
}

li > a {	
	font-size: 1.3em;	
	color: #294a70;
}

#content ul li a {    
	color: #294a70;
}

/*sidebar titles*/
#sidebar div.block .blockSubtitle {	
	margin-bottom: 19px;	
	color:#333;	
	letter-spacing: 0;	
	text-transform:lowercase;	
	font-size: 2em;
}

#sidebar div.block span.blockTitle  {	
	display: block;    
	font-size: 2em;    
	color: #333;    
	text-transform: lowercase;    
	line-height: 1em;
	letter-spacing: 0;
}

#content .instruct, p, td label{	
	font-size: 1.2em;	
	color: #333;	
	text-align: justify;
}

#content h4>a{    
	font-weight: bold;    
	font-size: 1.2em;    
	color: #294a70;
}

/*sidebar text*/
#sidebarUser, #sidebar label {	
	color: #333;
	font-size: 1.2em;
	text-transform:lowercase;
}

/*sidebar list*/
#sidebar li {    
	list-style-type: circle;
	text-transform:lowercase;
}

/*sidebar content align left*/
div#sidebarUser {	
	text-align: left;
}

/*sidebar field width*/
input#simpleQuery.textField, select#searchField.selectMenu, #simpleSearchInput  {	
	width: 90%;
}

#sidebar input.textField {
	width: 90%;
}

#sidebar div.block input.button {	
	margin-top: 6px;
	padding: 1px 6.720px;
	font-size: 1.2em;
	text-transform:lowercase;
}

#sidebarUser {
	margin-top: 5px;
}

#sidebarUser input.button {
	margin-bottom: 10px;
}

select#languageSelect.selectMenu{
	margin-bottom: auto;
	width: 80%;
	margin: 5px auto 5px auto;

}

#content a{	
	color: #294a70;
	/*font-size: 1.2em;*/
}

#content ul > li{    
	list-style-type: circle;
}

#content ol {    
	padding-left:15px;
}

/*.journalDescription p, .journalDescription li{    
	font-size: 1.2em;
	color: #333;
}*/

div#sidebarDevelopedBy, div#sidebarHelp {	
	visibility: hidden;	
	height: 0px;
}

input.button {    
	background: #49688e;
	color: #fff;
}

input.button:hover {    
	background: #294a70;
}

#sidebar div.block {    
	border: 2px solid #ccc;
	border-radius: 4px;
	padding: 0 10px 0 10px;
	margin-bottom: 10px;
}

div#sidebarLanguageToggle.block, div#sidebarSubscription.block {    
	padding-bottom: 10px;
}

div#sidebarFontSize.block {    
	padding-bottom: 35px;
	margin-bottom: 10px;
}

input.textField, select.selectMenu {
	border: 1px solid #ccc;
	height: 18px;
}

.submit-text {
	font-size: 13.52px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#content td.headseparator, #content td.endseparator{
    border-top: 1px solid #49688e;
}

/******* Main Menu - Articles dropdown ******/
#navbar ul li {
  float: left;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
#navbar ul li:hover {
  background: #f4a024;
}
#navbar ul li:hover > ul {
  display: block;
  z-index: 1;
}
#navbar ul li {
  float: left;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
#navbar ul li a {
  display: block;
  font-size: .9em;
  letter-spacing: 1px;
  text-decoration: none;
}
#navbar ul ul {
  display: none;
  background: #294a70;
  position: absolute;
  top: 100%;
  box-shadow: -3px 3px 10px -2px rgba(0, 0, 0, 0.1);
}
#navbar ul ul li {
  float: none;
  position: relative;
}
#navbar ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}
.nav__menu-item {
  display: inline-block;
  position: relative;
}
.nav__menu-item:hover {
  background-color: #9b59b6;
}
.nav__menu-item > a:after {
  content: "\f107";
  font-family: fontawesome;
  color: #fff;
  margin-left: 5px;
  margin-bottom: 3px;
  display: inline-block;
}
.nav__menu-item:hover .nav__submenu {
  display: block;
}
.nav__submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  background-color: #9b59b6;
  padding: 0px;
  margin: 0px;	
  border-top: 5px solid #f4a024;
  min-width: 150px;
}
.nav__submenu-item:hover {
  background: #f4a024;
}
.nav__submenu-item a {
    border-bottom: 1px solid #dddddd;
    border-left: none;
    border-right: none;
    color: #fff;
    font-size: 14px;
    height: auto;
    padding: 9px 15px !important;
    text-align: left;
}
/******* END Main Menu - Article dropdown ******/

#journalDescription img, .journalDescription img {
	box-shadow: 6px 6px 5px #888;
	border-radius: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
}

#journalDescription ul, .journalDescription ul {
	font-size: 1.2em;
	color: #333;
}


/*TOC Font Settings*/
.tocArticle {
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
	border-radius: 5px;
}

.tocSectionTitle {
	font-size: 1em!important;
	margin-bottom: 0!important;
}

.tocTitle {
	font-size: 1.3em;
	margin-bottom: 5px!important;
}

.tocAuthors {
	font-size:1.1em;
	padding-left: 0;
	margin-bottom: 5px!important;
	font-style: italic;
}
.tocPages {
	text-align:left;
	margin-bottom: 5px!important;
}

/*End TOC Font Settings*/


.popup-call{
  position:fixed;
  text-align:left;
  z-index:9999;
  margin:auto;
  clear:both;
  padding:15px;
  width: 200px;
  height: 50%;
  left:0;
  right:0;
  top:0;
  bottom:0;
  box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
  background:#fff;
  opacity:0;
  transform:scale(0);
  transition: 0.5s ease all;
}

.popup-call-show{
  opacity:1;
  transform:scale(1);
  transition: 0.5s ease all;
}

/******** added by YewHan on 21 Mar 2017 - Home page popup image on click ********/
.overlay_image {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay_image:target {
  visibility: visible;
  opacity: 1;
}

.popup_image {
  margin: 70px auto;
  background: #fff;
  border-radius: 5px;
  width: 70%;
  position: relative;
  transition: all 0.5s ease-in-out;
  background: none;
}
.popup_image a.close {
  font-size: 3em !important;
  color: #fff !important;
}
.popup_image .close {
  position: absolute;
  top: 0px;
  right: 20px;
  transition: all 200ms;
  font-size: 3em;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}
.popup_image .close:hover {
  color: #06D85F;
}
.popup_image .content {
  max-height: 30%;
  overflow: auto;
  text-align: center;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup_image{
    width: 70%;
  }
}
/******** END of Home page popup image on click ********/

/******** added by YewHan on 21 Mar 2017 - Advisory Board page ********/
#advisoryboardpage #group > div > ul > li {
    list-style-type: none;
}
#advisoryboardpage #group > div > ul {
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

#enrollAs {
	height: 150px;
}
#main > h3 {
	padding-top: 2em;
}